# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = yder
pkgbase = yder
xdata = pkgtype=pkg
pkgver = 1.4.20-2.0
pkgdesc = Logging library for C applications
url = https://github.com/babelouest/yder
builddate = 1775823262
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 541629
arch = i486
license = LGPL2.1
provides = libyder.so=1.4-32
depend = glibc
depend = liborcania.so=2.3-32
depend = libsystemd.so=0-32
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
makedepend = systemd
